﻿.dropzone {
    border: 2px dashed #0087F7;
    border-radius: 5px;
    background: white;
    cursor: pointer;
    color: #646C7F;
}
/*
.dz-filename {
    padding-top: 23px;
}
.dz-progress {
    margin-top: 10px !important;
}
*/
.dz-filename {
    margin-top: -5px;
    margin-bottom: 2px;
    width: 100px;
    margin-left: -3px;
}
.dz-error-mark, .dz-success-mark {
    top: 67% !important;
}

.dz-image {
/*    width:600px;*/
    width: 685px !important;
}

.dz-filename {
    text-align: left;
}

.dropzone :not(.dz-processing).dz-preview .dz-progress {
    -webkit-animation: none;
    -moz-animation: none;
    -ms-animation:  none;
    -o-animation: none;
    animation: none;
}

.dropzone .dz-preview {
    margin: 8px;
}

.dropzone .dz-preview .dz-progress {
    width: 250px !important;
    margin-top: 10px !important;
    margin-left: 25px !important;
    border-radius: 4px !important;
    left: 0%;
    top: 60%;
}

.dropzone {
    padding: 20px !important;
}
.dropzone .dz-preview .dz-details {
    text-align: left;
}

.dropzone .dz-preview.dz-success .dz-success-mark { -webkit-animation: none; -moz-animation: none; -ms-animation: none; -o-animation: none; animation: none; }
.dropzone .dz-preview.dz-error .dz-error-mark { opacity: 1; -webkit-animation: none; -moz-animation: none; -ms-animation: none; -o-animation: none; animation: none; }
.dropzone .dz-preview .dz-success-mark, .dropzone .dz-preview .dz-error-mark { pointer-events: none; opacity: 0; z-index: 500; position: absolute; display: block; top: 30%; left: 20%; margin-left: -27px; margin-top: -27px; }

.dropzone .dz-preview .dz-remove {
    z-index: 100;
    position: absolute;
    top: 10px;
    right: 12px;
}
.dropzone .dz-preview .dz-details :not(:hover).dz-filename {
    overflow: visible;
}

.dropzone .dz-stat {
    width: 580px;
    height: 160px;
    position: absolute;
    top: 32px !important;
    z-index: 40;
    right: 12px;
    overflow: auto; /* скролл вывода статистики импорта */
}


.dz-details {
    padding: 1em !important;
}